This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 19340 - unaligned access in groff
unaligned access in groff
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: groff (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-18 16:58 EDT by Michal Jaegermann
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-18 16:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2000-10-18 16:58:36 EDT
An attempt to use groff, by typing 'man chkconfig', for example,
brings this series of messages:

gtbl(7525): unaligned trap at 0000020000010998: 0000020000270544 29 1
groff(7526): unaligned trap at 0000020000010998: 0000020000270544 29 1
gtbl(7525): unaligned trap at 00000200000109a0: 0000020000270544 2d 1
gtbl(7525): unaligned trap at 0000020000010998: 00000200002710f4 29 1

These things were not broken that way in RH 6.2 distribution

  Michal
  michal@harddata.com

Note You need to log in before you can comment on or make changes to this bug.